# Update mime and desktop database
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q /usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime >/dev/null 2>&1
fi
( cd usr/share/icons/hicolor/48x48/apps ; rm -rf googleearth.png )
( cd usr/share/icons/hicolor/48x48/apps ; ln -sf /usr/share/googleearth/googleearth-icon.png googleearth.png )
( cd usr/bin ; rm -rf googleearth )
( cd usr/bin ; ln -sf /usr/share/googleearth/googleearth googleearth )
( cd lib ; rm -rf ld-lsb.so.3 )
( cd lib ; ln -sf /lib/ld-linux.so.2 ld-lsb.so.3 )
